body {
	background-color : #000000;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 0px;
	margin-bottom: 0px;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #ffffff;
	background-image: url(../images/bg_main.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
.hiddenPic {
   display:none;
}
@media print {
      .noprint { display: none; }
}
.over:hover { 
filter : alpha(opacity=70); 
-moz-opacity: 0.7; 
opacity:0.7; /* FX/Opera/Safari/Chrome */
}
img, a img {	
	border: 0 none;
}
.edge_left {
	background-color: #f1efe6;
}
.edge_right {
	background-color: #f1efe6;
}
.edge_top {
	background-color: #f1efe6;
}
.edge_bottom {
	background-color: #f1efe6;
}
.box_body_home {
	background-color: #f1efe6;
}
.box_body {
	background-color: #f1efe6;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.box_header {
	position: fixed;
	background-image: url(../images/bg_header.png);
	background-position: bottom;
	background-repeat: repeat-x;
	width: 100%;
}
.box_body_black_sub {
	background-image: url(../images/bg_fade_black.png);
	background-position: top;
	background-repeat: repeat;
}
.box_body_black {
	background-image: url(../images/bg_fade_black.png);
	background-position: top;
	background-repeat: repeat;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 5px;
	padding-top: 20px;
	font-size: 14px;
	line-height: 22px;
	color: #f1efe6;
}
.box_body_black td, .box_body_black div {
	color: white;
}
.box_body_black A, .box_body_black A:Link, .box_body_black A:Visited {
	color: #9bc33f;
	text-decoration: none;
	font-weight: bold;
}
.box_body_black A:Hover {
	color: #b0d066;
	text-decoration: underline;
}
.bg_top {
	background-color: #f1efe6;
}
.bg_black {
	background-image: url(../images/bg_fade_black.png);
	background-position: top;
	background-repeat: repeat;
}
.bg_black_bottom {
	background-image: url(../images/bottom_black.png);
	background-position: top;
	background-repeat: repeat-x;
}
.bg_bottom {
	background-image: url(../images/bottom.png);
	background-position: top;
	background-repeat: repeat-x;
}
.bg_left {
	background-image: url(../images/left.png);
	background-position: right;
	background-repeat: repeat-y;
}
.bg_right {
	background-image: url(../images/right.png);
	background-position: left;
	background-repeat: repeat-y;
}
.box_footer {
	padding-top: 15px;
	padding-bottom: 15px;
	background-image: url(../images/bg_footer.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
.box_footer, .box_footer td, .box_footer div {
	color: #f1efe6; 
}
td {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height: 18px;
	color: #333333;
}

H1 {
	font-size : 24px;
	margin-bottom : 5px;
	margin-top: 0px;
	font-weight: bold;
	color: #000000;
}
H2 {
	font-size : 18px;
	margin-bottom : 0px;
	margin-top: 0px;
	font-weight: bold;
	color: #000000;
}
H3 {
	font-size : 14px;
	margin-bottom : 0px;
	margin-top: 0px;
	font-weight: bold;
	color: #000000;
}
H4 {
	font-size : 12px;
	margin-bottom : 0px;
	font-weight: bold;
	color: #000000;
}
hr {
	border: 0px solid #a6a6a6;
	color: #a6a6a6;
	height: 1px;
	background-color: #a6a6a6;
}
A, A:Link, A:Visited {
	color: #648131;
	text-decoration: none;
	font-weight: bold;
}
A:Hover {
	color: #7fa140;
	text-decoration: underline;
}
.white, .white:Link, .white:Visited {
	color: white;
	text-decoration: none;
	font-weight: bold;
}
.white:Hover {
	text-decoration: underline;
}
/* Tool Tips */
a.tooltip {
	text-decoration: none;
	color: #3C3C3C;
 }
 
a.tooltip span {
	display: none;
	padding: 2px 3px;
	margin-left: 8px;
	width: 250px;
	text-decoration: none;
	font-style: normal;
	text-align: left;
 }
 
a.tooltip:hover span{
	display: inline;
	position: absolute;
	background: #FFFFC1;
	border: 1px solid #cccccc;
	color: #535353;
	text-decoration: none;
	font-style: normal;
	text-align: left;
 }
 
 a.tooltip_img {
	text-decoration: none;
 }
 
a.tooltip_img span {
	display: none;
	padding: 2px 3px;
	margin-left: 8px;
	width: 250px;
	text-decoration: none;
	font-style: normal;
	text-align: left;
 }
 
a.tooltip_img:hover span{
	display: inline;
	position: absolute;
	font-style: normal;
	text-align: left;
 }
 
   /* -- ASPxMenu -- */
.dxmMenuItem_menu {
	color: #dcdcdc;
	display: block;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 15px;
	font-weight: bold;
	background-image: url(../images/bg_menu.jpg);
	background-position: right;
	background-repeat: no-repeat;
}
.dxmMenuItem_menu:Hover {
	text-align: center;
	color: #9bc33f;
	text-decoration: none;
}
.dxmMenu_menu a
{
	color: #dcdcdc;
	text-decoration: none;
}
.dxmMenuItemSelected_menu
{
	display: block;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 15px;
	font-weight: bold;
	text-align: center;
	color: #9bc33f;
	text-decoration: none;
}
.dxmMenu_menu a:Hover
{
	color: inherit;
	text-decoration: none;
}
.dxmSubMenu_menu a
{
	text-decoration: none;
	color: #000000;
	display: block;
	text-align: left;
}
.dxmSubMenuItem_menu, .dxmSubMenuItemWithImage_menu, .dxmSubMenuItemWithPopOutImage_menu, .dxmSubMenuItemWithImageWithPopOutImage_menu {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding: 5px;
}

.dxmSubMenu_menu a:Hover {
	color: #000000;
}
.dxmSubMenu_menu
{
	background-color: white;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
.dxmSubMenuGutter_menu
{
	background-color: #e8e8e8;
}
.dxmSubMenuItemHover_menu, .dxmSubMenuItemHoverWithImage_menu, .dxmSubMenuItemHoverWithPopOutImage_menu, .dxmSubMenuItemHoverWithImageWithPopOutImage_menu
{
	background-color: #e8e8e8;
}
.dxmSubMenuItemSelected_menu, .dxmSubMenuItemSelectedWithImage_menu, .dxmSubMenuItemSelectedWithPopOutImage_menu, .dxmSubMenuItemSelectedWithImageWithPopOutImage_menu
{
	text-decoration: none;
	color: #a9a9a9;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding: 5px;
}

/*=============MAIL CHIMP==============*/

#mc_embed_signup{
	background-color:#f1efe6!important;
	clear: left;
	font-weight: bold; 
	font: Arial, Helvetica, sans-serif!important;
	font-size: 12px;
   line-height: 18px;
   color: #333333;
}

#mc_embed_signup .mc-field-group .asterisk {
    position: absolute;
    top: 32px!important;
    right: 10px;
}

#mailingList{
		background-color:#f1efe6!important;
	clear: left;
	font-weight: bold; 
	font: Arial, Helvetica, sans-serif!important;
	font-size: 12px;
   line-height: 18px;
   color: #333333;
}
